Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 18:27:00 -0500

Chat transcript

	

	Vincent Sun, 02/07/21 11:15:34 pm UTC
	
		Hello, would you like to talk about our services?

	Visitor 11:15:34 pm
	
		i would like pricing on 1/4 cabinet

	Vincent 11:15:51 pm
	
		Sure
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 11:16:26 pm
	
		do you have anything in south florida?

	Vincent 11:16:27 pm
	
		However, if you have any specific requirement I can forward your request to our sales team
	
		Please confirm, are you looking for a colocation server?

	Visitor 11:17:32 pm
	
		yes I am currently in 365 data centers in boca and am looking to move

	Vincent 11:17:37 pm
	
		Okay
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 11:18:19 pm
	
		[email-masked]
	
		james tune 772-418-2346

	Vincent 11:18:36 pm
	
		Thank you James
	
		Please also confirm the location of the data Center? 
	
		Is it South Florida you wish to set-up your server with 1 rack space?
	
		I mean 1unit of rack space?
	
		Are we still connected?
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote. However, It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 11:26:37 pm
	
		Vincent archived the chat

	11m 3s

Chat has been opened from website: https://www.colocationamerica.com/colocation/quarter-rack-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com